Commit 1deb63ad authored by Ghislain MARY's avatar Ghislain MARY

Update version to 4.1.1.

parent a681c348
...@@ -21,7 +21,7 @@ ...@@ -21,7 +21,7 @@
################################################################################ ################################################################################
cmake_minimum_required(VERSION 3.1) cmake_minimum_required(VERSION 3.1)
project(linphoneqt VERSION 4.1.0) project(linphoneqt VERSION 4.1.1)
set(APP_LIBRARY app-library) set(APP_LIBRARY app-library)
......
belle-sip @ 647393a5
Subproject commit a19b7e3e833dc121f91452e40658dd80f8f0c145 Subproject commit 647393a5e4b49551f34e213c91d80b675c60a7f6
mediastreamer2 @ f0411b1d
Subproject commit 3bd6daab8496eefc0b67db8d703487d81f2bfa52 Subproject commit f0411b1d7ade88cd5c4b868e6a025740a464bfea
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment